const { Router } = require('express')
const router = Router()
const arpaConnectionController = require('../controllers/arpaConnectionController')

router.post('/getRouteManager', arpaConnectionController.getRouteManager)
router.post('/postRouteManager', arpaConnectionController.postRouteManager)
router.post('/putRouteManager', arpaConnectionController.putRouteManager)
router.post('/deleteRouteManager', arpaConnectionController.deleteRouteManager)

module.exports = router
